Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/27803/?format=api
{
"ob_id": 27803,
"names": [
{
"ob_id": 21487,
"name": "Photolysis Rate of Ozone (O3) to Excited Atomic Oxygen (the Singlet D State, O1D)"
},
{
"ob_id": 21488,
"name": "photolysis_rate_of_ozone_to_1D_oxygen_atom"
}
],
"terms": [
{
"ob_id": 12,
"label": "units",
"value": "s-1",
"vocabulary": ""
},
{
"ob_id": 5892,
"label": "var_id",
"value": "photo1d",
"vocabulary": ""
},
{
"ob_id": 30287,
"label": "long_name",
"value": "Photolysis Rate of Ozone (O3) to Excited Atomic Oxygen (the Singlet D State, O1D)",
"vocabulary": ""
},
{
"ob_id": 30288,
"label": "standard_name",
"value": "photolysis_rate_of_ozone_to_1D_oxygen_atom",
"vocabulary": ""
}
]
}